
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "DAU-vW-wAb"; */
"DAU-vW-wAb.title" = "确定";

/* Class = "NSTextFieldCell"; title = "Input Menu Title Full Path:"; ObjectID = "HGR-9M-XWQ"; */
"HGR-9M-XWQ.title" = "输入菜单标题完整路径:";

/* Class = "NSTextFieldCell"; placeholderString = "For example:  /Apple/Shut Down\n                       /Window/Zoom"; ObjectID = "NC6-Ii-0iB"; */
"NC6-Ii-0iB.placeholderString" = "举例:  /Apple/关机\n          /窗口/缩放";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Yd9-B0-TEh"; */
"Yd9-B0-TEh.title" = "取消";


/* Class = "NSTextFieldCell"; title = "Click The Menu Title"; ObjectID = "yZf-sU-402"; */
"yZf-sU-402.title" = "点击菜单标题";

/* Class = "NSTextFieldCell"; title = "*1.Please enter the exact name of the menu title \n 2.Press \"Option\" modifier keys, and more information will be \n    displayed in the menu bar\n 3. The text is Apple\n\n"; ObjectID = "rNk-CR-Vgg"; */
"rNk-CR-Vgg.title" = "*1.请输入菜单标题的准确名称 \n 2.文字表述是Apple";
